import React from 'react';
import SkeletonThemeWrapper from '../../customization-cornor/skeletonCustomization';
export default function Dialog(props) {
  let renderProps = {};
  return /*#__PURE__*/React.createElement(SkeletonThemeWrapper, {
    basicProps: props,
    renderProps: renderProps,
    component: props.renderComponent
  });
}